## javax.faces.application
Class FacesMessage.Severity

    java.lang.Object
      javax.faces.application.FacesMessage.Severity

All Implemented Interfaces:
  java.lang.Comparable

Enclosing class:
  FacesMessage

public static class FacesMessage.Severity
extends java.lang.Object
implements java.lang.Comparable

Method Summary
`int` `compareTo(java.lang.Object o)`
`int` `getOrdinal()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getOrdinal

    public int getOrdinal()

### toString

    public java.lang.String toString()

### compareTo

    public int compareTo(java.lang.Object o)

  Specified by:
    `compareTo` in interface `java.lang.Comparable`